RubyGems Navigation menu

fluent-plugin-tail-ex 0.1.1

Extended tail input plugin

Gemfile
          gem 'fluent-plugin-tail-ex', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-tail-ex
  
  
  
  
  
  
  

Authors:

  • Yoshihisa Tanaka

Owners:

Total downloads 17,095

For this version 11,848

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 10, 2013 (11 KB)
  2. 0.1.0 - October 7, 2012 (11 KB)